## mediainfo 0.7.23

=== debian/changelog ===
mediainfo (0.7.23-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <zen@mediaarea.net>  Thu, 01 Jan 2009 00:07:23 +0000
