## mediainfo 0.7.52

=== debian/changelog ===
mediainfo (0.7.52-1) unstable; urgency=low

  * Initial release (Closes: #653894)
    - Packaging based on initial upstream debian/ directory

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 01 Jan 2012 18:14:37 +0800
