## mediainfo 0.7.52-0

=== debian/changelog ===
mediainfo (0.7.52-0) stable; urgency=low

  * mediainfo compiled for maemo


 -- Jerome Martinez <zenitram@users.sourceforge.net>  Sun, 04 Nov 2012 16:52:38 +0000
