=== debian/control ===
Source: mediainfo
Section: user/multimedia
Priority: extra
Maintainer: Jerome Martinez <zenitram@users.sourceforge.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mediainfo
XB-Maemo-Display-Name: mediainfo
Architecture: armel
Depends: 
Suggests: 
Description: MediaInfo supplies technical and tag information about video/audio/image files.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=86862&atid=581181
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3AsDDgAs9Aup4gAAFBpJREFUeNrtm23MZVd133//vc89
 97nPzPhlbAMGO078QmMStUGp00LkNFgkVRughMROS2mJ4paGWkb5UJQUl7ZS26ikUiOcxGpCY4qq
 CqdVkkZOQmqHkkSFhtSpwXgIYKsUxYDBNvbYnnvPy95r9cPZ5855ztyZ8bim4kO3dOeee+ace89/
 vf7XWvsRs3Xo0OpCFG6IIV6H+yWIWC9qDyFYvajyoq5z36dsZtndM5g5cqEcYswBzDxnc8siGCjn
 nHJKycA9xJirWCVJfde15u4ZBVvWtUm4mbm5G05eVFWOMWZERlhUyDHE7CK5W8bJCspBoZfISCmE
 kDFP5p6AbJaTu/qqil0IaqTQHfuTz/qIV1PwR48effMlF1/0zy6+6OiVy8UCdyMEsVgsqKoIQM6J
 lIyUMzkbZtmzmbu5+/gvnt0x3M1xc2cACuXlBiR3Ek5yPAF9Oe7BO1y9452k1t1boRZ5CzSgBmgk
 GqGNpEZSo6CNUINogMbMG8vWOLQSrTtNzrlx9/WxP/lsd0AAl3/TN7312quv+nfnnXeIGENyy77Z
 bEgpgTuOuwQ47uBC7u6Ymzv4eH4QgpkNonB3z4NMyA7muOGYIDsk8ORONrfezZO79+70jne4d+60
 Di14CyoCGF5utgEa5I27NkDj7huHBvfGi7CC1IYQOoXQSurN6J28+cQnjyUBXH3NNZddcdlL77vq
 iste/OhjT6QHHvw0Tx0/Tt8P4BWmspIDLkBiMCVpNCkTmA9XuwsTcg2ad8CQssAAAw2mCwlIiB6n
 B7rxJdGCWkkN0EoqoLURbAQbxKac30hsBgtRo6AmQCOFNgS1VVV1+/v7XV3XCfdkqKsAzjty+KYr
 Lrv0xV957PF094fuRaAYKySkLfYtyKnbePl/L/8vYBSXAQFhoKABvAGSMJxc7lP5Hh+uJQNBg9gl
 MT4FAtcgbAOZNApUWfIMSpKypCSRlJWySCrnU845m9uRw1iM0SVUARw5tP/qEAL3P3DMBWGxWIxA
 T4J1RAeqgYCPUhk1PxgEW0tACoPWXRSrwN0FAeQI4Qy3lBvdBkEoyB3PONmdAZyUHHrce6EeeY/T
 Seq1tRadtB7RCXWS+hBCUogpoGyW83rT2Gq1NBGoXnzppfVyWb/8yaee4vEnvqaqqk4FP+iS8N2G
 PRAGo4vbQGoq1/pJdxA+eoL8pFzAwYQ7PmhydAd3Mnh2SMr0oMQIyOkk78ZjBrdoNMaDEvTkNITQ
 SLQ4LVIXgzqgl3tKeHKPGfos4VWMXgXpPNwuOn78ae/7nhACU+DeF1V/i7H8Dz3Nj1TYxyMkXAuc
 MIWH4z51FQP3rf8PL3fHJLIgG6STfj+A9OG4xdUygGmADfhGaD34v29c2rj7evD9EgMsD8JguNdd
 vcz6EJRsCMhjeLaHH/miV8HtSBXj6viJtZmZhxA00bqqWxKLm4zwCkcXw+q3E/aZTH9XIN0REWhw
 CfygoreAjSHij2nQJCWgd+jdvZsGPWAb6SVv8JMggTVig/vaYY37ppzfUKK/RDNkCx80D72k3oJy
 jGTczdw9FD1VTdetHKqm7Q48vieo39uzvNUGeTwJvgH2oXq1U706q7nE1f3jKmsxeHMBfgr42SvB
 kOrgQMRvKenOnUZi464GJuBhfUAYI3gYUh807ozgO0m9Q8I9y8hmbhaCK5s//vQTDhCWdb1nRuz6
 3rYS6CG83Fj8+AC+/aXAiVcssIdh/b2V9/cIAct3G+Gq4SdG8z4L+AJa/ZDjvfWT783wGkFp7e5r
 d9+U9xH87PwgiPK5cfdRkF223Oeck5sNHMTdHPOnn356C7VSCHvmFvu+d239GHEUtBhO5LsD/qig
 Av5U3t0W8UcN+wIDlwun1XyaHPcM5piK2bcHNX+S4Gjw7c1U88Ba0np6XlLj7huzAbSkTlJnZr27
 Jw3U2CRZSslTSj6n/lWMsc7m6rpk0smEy6PC16B9qN+dKaFc1K58X7D81jAQoogTzw6+pKi5z4/A
 x/fNBPxo4ifK+bWZbSSNQa8pWm8ljQLoR/AhhKSBd1jXtmZ+CnYAgpmvsllIOY0kA2qwz4v+54eM
 UH2Xs393UrwGlr+Ytfj7WeGaIbMX7e8yeytC6M4Cvhn9uIBcT7Q+gj9hZusJ+K3JlzrgFPAhBHN3
 67rOC/idEghuvjJzLNuBC7SA9rbKN++Inj9TnKOCxfc7q1/I4dD/7Kv6H+TofWF1TCjtyeNtoJuY
 fTsBPRXA2t1HDZ+YCmGi+fUMfCupA0az74vmc87Zuq4zd7fTgadQ1ZWXCAH4lt8HXBnrfy76+pUL
 W7+mMnsEut+U2+Ogw7D3r3KMf8VWtvTDxMPnwUUXwvlHQFuzl9Tv8PnR7Lc+bmZtydFLM3uJmV3p
 7tHM6gJgrvlRmF3OuQf6EEIOIWQz877vzwh8GwP6lPYAzMyHECBK+YcuAF3k+MNyu0/4U9C+rUp+
 2BeLjybCJVD9oJE+FsEiIgLLpXPCpLzL7Ju56Y+gQgjb9BZCWJvZxsyudvcXAUvgCPD7McbfnWi+
 N7MeSJJyCCFPgt1ZwQOEul4uc84+yeHunay6JWn/k13c/70+cIE7HUYELbHwkLCvFLdYAXEslipQ
 xczn213BbmL2U38/IemEu58ATsQY/7Cqql+JMf57SXeZ2dv7vr+v7/ubJ5pPo+YL+DEWPacV3K0e
 6eGYyuRgnxXhcggvg71fTlHf4UPV9s0u3pWJ3zoI2D6hQQCKwAKpxp3Tmf3mDODXBfza3ddTn5f0
 tRDCg3Vdv07Sz7r7O9u2fSKl9KaU0n4IIfd9bwW8cw4rhBAWIzfeSq528u/E3N4RHGDxJtehj6cq
 vhztfyTVi39hqIL8UdH/WhwqRFVIC/AFO8x9swt84e8npixvcn4jaWNm04DX1nV9O/D9wL3A+939
 3qZp3jKx4nNaoVos6hH8lgYEmSLevWPRr3805v6/yOwLA9e3/43n3xH8RKB6QwWNoAbSAvoa72u8
 C513dN7ReMemvDf0GjV+INqP2p5kgTHaj8SoLa2xLufcLxaLPw4h3Ah8APgO4H3Ab/A8VhWkUPp1
 UzYXhraGkz4Qu/SB6HqZsf9HaX/zhurE0U/pcAX0K8ERoSOwvP2LCoe/OATRRXct2lqUl26C9+8P
 n+7/bfywFvQzdjeC30wCYzOSHEmdu/dmloZmh/JisTiRUvqxnPOFwBuA1wPPAt8CPPacBSBQiQFW
 mFPYmpJw1RgZ46ng3XtD619VVwWoIngF1MID8EiFrSJ4gL2+IXjakiPJJHd/mmcRJ4qLbEZqO5p9
 aXttzGxsf03B92Okl2Rd15mZOfDXgF8E3gYcAr5chPGh5yQAc0fIJjHAxly4tYiI0ZH7n6kaVVgV
 nQXgQcXloX3nNR42FwntkdN//x/w7NdKXb72oY7cCNaqT4IvrG80+zn4bhd4YAp+9PlbgRcBbyw5
 6beB7wV+/6wxAHfcbaSudrLnNqO3IqvGCPSLId4T8UESNaiuULVEVY1qGtW0odaG2hstaFSzod4W
 MeuJ1rf0Nufcm1k0syM55yM55zABn4Dc9/0c/Bh03wl8ddLD+j3glWe3gKFUzDPwPmls5HlFt5BY
 mJMkRgEQakd7kpZAaA9UdDpZu4/gJ583Qw/fNu5eu/tL3f0qd78a+DbgY8CHl8vlx/q+9x3gx/Uw
 8A7grpPdKD4OfCfwqdPHgFM1nsfO7qy4SSO9XZgNgT8MMYAapBqxBFZIcTPJ8etJ+Tqv6EbwDdDG
 GJ+R9GV3/8OUUnD3i939vwLvatv2YeBG4NgZFPorwE3AmyYd6l8GXlMyzqkuIGkcXuSRUk4AnwLe
 3bslsMSpArAU7AFhCewjrcBjM63jJ+DnFV0zC3itmfVmlmKM67quP1/X9RXArwPXAg8C/7RQ49Ot
 vzdt2wPXAX/3DEzQbWLmYxw40Lubgge6ujxBreHAl4MApP2RG88bGWM5u5lVdJtJObut6DTO+MD6
 vnfgrwN3lmf+J8CvAhedBtOTwPsnjVkHfha46nQWkH0YJE61X4YLGiu6blLUtEucPWARwIsFKC4L
 +H2g2kzp7UTz6x0V3a4uTh5r+Uk5e/Mkqv8A8AfA+Tsw5SKg9SxW/NruLAB5lPpYz080n0pR00+K
 mnbFYPV1GA60EmjpsI84BKo2E/BTdjfm/ZEmTzWfQggpxmgz8NP1xgIM4BXAL42l2Gz9ViFD0/nG
 lSU1niIAmzQypoB3dGwHbr8H7DksA7AnbOmDC7AaemgsxkbGWtKJGbtrNAwrW0ldSimOjYwQwraR
 cZqK7ingX044yk3A3zyNK8yJ0GHgB3daQPHxaUennwjilMbl0gdjr4sAtALCYP5ihVhsJrz+FPA5
 5/22bf9127YP5Jw/kVL6XNd19zVN8z3PoZFxJ/DE5PMHTnPdz+0491rgwlNigJkld9/27sqrnWt+
 ZGsrYIVvXcBXQNxDOgTs475odvTvNpLavu//Ys75WAlslwIvAV4KfDvw4ZLHV2cQwBdLKpwOad+3
 47pPz7KBF7c5Os8Ck379gf7dvHG57eDsAyuHZQRfCVagMMSAgQesDlR0o+b7vn+Lu9+142E1edCb
 Cou74AxC+OkZuDcWOjZfH9sx0f5LcxdIZZjQjxF50m9rxpJ0O4Fx3+wDhwTLIKcIgLBXwB9C2mvm
 0T6l9Gfd/aemLPOGG27QHXfcwW233cYsbX0X8BNnEMA9E/AqFnPDGQQwFcJrdmaB0wW8eQsLWK/w
 wQICnBTAwAM0CKExs2bauTWzv1oCkQDe85736N577+Xyyy/n5ptvZr1ec+GFF04f9G3AxWcQwpcn
 AjtU+gLzdWxmKRRXO+ACad63K2XpAbOftqn3yy/uxRID9kBhr2SBFfjhA42MlNIK+J7pDx85coRb
 brmF17/+9Vx55ZWsVive/OY3Tx/2UuCbzyCAYzPN7uIEj+ywgMsP1ALDnhxvh9G+SmsQK5mh3WkB
 ju+D6nAyBhD2Sm5YAufNa/lY8vB23XrrrdtJ+gc/+EG6ruOee+6ZP+yrgPtOI4Cvzj6fP0nr43p6
 x33nzYuhvmhLhQGqBMbRHeajqvVhoX33wQW2tUAN7CFqpAvG3V29mY2NkQP8PecMwO23386NN97I
 ddddx0MPPXTKrr0zWIBmn8+5H1hmPdsgOH7WONIqAXCq/Y2k9f6UCI20UMuhGlSNdLSftrCKIL9S
 zHq7LrjgAl772tdy/fXXc//998/BCPjMGZ79ktnn4zvI0y63eHrOA/rJVPYUc58XNe5+YlUSXl0s
 YCiG6iKEGnH+2MXpS1Hz1MSUt5pqmoY777yTxx577HTavf8MAvj22fcd33HNZTss5E/nWaAv0foA
 8Em35kDzEliPNV8dSyVYg8ICUTN0SF50YDRdvvueuYZWqxVvf/vbufbaa3eZ8Yd2+Pl0vWRiKc8C
 n9hxzbftEOqn5kGwKyyNSSOkn2SFkdBsY8AKHwQgfGyIoIUPB5Ggi9Okfzd2cf4N8BbgL4wPfvz4
 ca6//nqefPLJqdmPPcmfLr+3a/3lGW9ogI/suO7VO9zqI7MYoK4QFrTd2nZQALMguFkBS3cWY0do
 MQxGhhASkY5uwU8mTqmwsE8CfwZwM9OXvvQlnwW0AHwf8N/OoP13zTT7qyVoz9erdljWHxzkAfh8
 cnNgWDFra20kbZYlpC9CsfjFOBobBIDO9xn4cbXAt5aC5mtFwKNwnim5/XLgd88A/rLC6aff++Nn
 Mf9RUA/OCikqy9YWYJOtbUNcmG1eKBuQrd0rxLtSwVx5EUAsX7HcBX66bi6dnVcBLy4CPlaamGdb
 N8+6QX/rNNe9Y4f/f7gE5KkLeDc2GQoHsIkLbKabGcyskdTWRQBRRQpRBXwov7b3XOZ0jwD/6RzT
 9gXAT04A3QV88CxxYlzPlN7iKV3hbRAsOz5zSY3tZDa3MbMtuxtjfRwtIJSNsuW5pNXzIiXPYf3m
 pFQ+VuqFvOO6HyiDkummzc/vGpRURdsbaQQxCODkdjOa2XaUfjHi1mx79Liv+YWHH0rc+O7y+W7g
 rUWr8xWBH54IyifttJ1zgV7DvryiPWVOVocHenfjXpxqq3gV7TtSQF8n9MB/BH6oHL8b+JnTRH1K
 x+dHZ6nv1mIBOwQQ6BFrSUHCJbKXTvA4kh5L5XE7SjWGO/kggKCvB+gaeBnw0RL0HixC+NxZ7nvf
 LPh9fNIm3zUejybRBCkI+dCSttkfLRzYgpbjAct/QcGfB1xdaO4ryvsvlM0Qf/Qc7v8bxdSn3OPv
 nG4qVARAFjQhKCCZkAnrdXAgcmAvTsjD30hIL7jmTwCfLRniQ6VwaZ/jvS8H3jsx/VCmQg+eeYME
 nqXQKoQQQjDczYKSXL2cvuz3ySO3TymZhpH618Ps87hZ6hzvW5a4cMkkaF4PPHDWctgVPYiuikFV
 Fc1ytmBKJiWhNOwbJ4/gU0quGL5ewe75rp8vGyUoZv+6s1DpqQuYSYs2hhhiDO7uwy4Ms6ygJBvA
 m5mdy/67/4fr7gJ4rPWvnNPds+TX4Ap0VRX6GGIXQ+hDCP3wx4jKw/aW7ZDyGwn8fhmKvK5o/ddL
 A+SJc/mS8JnPPeQxxD7Gqo9VTLGMqEIsAU/a/hHgNxD47yyA/3ZptPxY2RPwvFpihBhSReWLqnI3
 cwMzMzPJQ4zertffSOB/shRSK+BHSrZ45vl+WVWSRgohsKxrtzz8GazF6Dlnf+ap4+cG3v0FJwdl
 nnBlITRXAP9wkvL+r1YF8Mf3f9L+/Cv/XA4hUC0qNzevcL786FfOXfMvHPaqTHGuKUzwYuCnCini
 hfwRhkGALAYRg/hfn//C2YD/c+AfncYC/rPD48/jWZYlsJ1Xmh6HSp/vU6Xn9yz/f73w6/8A0W67
 aGjiSpUAAAAASUVORK5CYII=
