## mediainfo 0.7.53

=== debian/changelog ===
mediainfo (0.7.53-2) unstable; urgency=low

  * [80f090f] Add --with=autoreconf to clean rule.
    This fixes issues with autotools files left behind after debian/rules clean

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 29 Jan 2012 07:02:56 +0800

mediainfo (0.7.53-1) unstable; urgency=low

  * [1cfec75] Add watchfile
  * [8c31015] Drop gbp.conf.
    Pristine-tar doesn't need to be disabled now that we're using gz
    tarballs. Apparently pristine-gz throws the entire tarball into the branch
    if it can't regenerate it.
  * [c2cbae6] Imported Upstream version 0.7.53
  * [596a055] Drop debian/
  * [7b93157] Enable parallel builds
  * [8e18ec2] Correct path to Resource in mediainfo-gui.install

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 26 Jan 2012 12:04:30 +0800
