=== debian/watch ===
version=3

http://download.mediaarea.net/source/mediainfo/([0-9.]+)/ mediainfo_([0-9.]+)\.tar\.gz
