## mediainfo 0.7.58

=== debian/changelog ===
mediainfo (0.7.58-1) unstable; urgency=low

  * [e07a210] Imported Upstream version 0.7.58

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 03 Jun 2012 15:20:12 +0800

mediainfo (0.7.57-1) unstable; urgency=low

  * [7f970de] Imported Upstream version 0.7.57

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 25 May 2012 09:18:37 +0800

mediainfo (0.7.56-2) unstable; urgency=low

  * [7624c6d] Replace LDFLAGS use with DEB_LDFLAGS_MAINT_APPEND.
    This avoids overriding the hardening build flags from dpkg-buildflags.
    Thanks to Simon Ruderich (Closes: #670758)

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 29 Apr 2012 04:20:38 +0800

mediainfo (0.7.56-1) unstable; urgency=low

  * [7f5c284] Update watch url (use sf.net)
  * [08b8716] Imported Upstream version 0.7.54
  * [f5d61bb] Imported Upstream version 0.7.56
  * [9093973] Bump Standards-Version to 3.9.3
    - Update debian/copyright Format URL
  * [bf37e84] Bump debhelper compat level to 9 for buildflags
  * [36422a0] Update copyright date and remove FIXME section

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 22 Apr 2012 21:38:10 +0800
