=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: optional
 Section: utils
 Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libmediainfo-dev (>= 0.7.52),
                libzen-dev (>= 0.4.23),
                libwxgtk2.8-dev,
                zlib1g-dev,
                pkg-config,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://mediainfo.sourceforge.net
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/mediainfo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/mediainfo.git
