=== debian/watch ===
version=3

http://sf.net/mediainfo/mediainfo_(.*)\.tar\.gz
