## mediainfo 0.7.59

=== debian/changelog ===
mediainfo (0.7.59-1) experimental; urgency=low

  * [7a959c6] Update build-dep versions
    - Bump libmediainfo-dev version to 0.7.58
    - Bump libzen-dev version to 0.4.25
  * [9d8fd34] Fix typo in manpage (Dislpay -> Display)
    Thanks to Gerben
  * [41ea7ed] Strip debian revision from upstream version
  * [882e544] Imported Upstream version 0.7.59
  * [9a918ca] Bump libmediainfo-dev dependency to 0.7.59

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 19 Aug 2012 20:43:25 +0800
