=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libmediainfo-dev (>= 0.7.52),
-               libzen-dev (>= 0.4.23),
+               libmediainfo-dev (>= 0.7.59),
+               libzen-dev (>= 0.4.25),
                libwxgtk2.8-dev,
                zlib1g-dev,
                pkg-config,
