## mediainfo 0.7.60-maemo0

=== debian/changelog ===
mediainfo (0.7.60-maemo0) stable; urgency=low

  * update to more recent version


 -- Jerome Martinez <zenitram@users.sourceforge.net>  Mon, 05 Nov 2012 10:17:45 +0000
