## mediainfo 0.7.61-maemo0

=== debian/changelog ===
mediainfo (0.7.61-maemo0) stable; urgency=low

  * update to latest version


 -- Jerome Martinez <zenitram@users.sourceforge.net>  Tue, 11 Dec 2012 21:43:12 +0000
