## mediainfo 0.7.62-maemo0

=== debian/changelog ===
mediainfo (0.7.62-maemo0) stable; urgency=low

  * update to latest version


 -- Jerome Martinez <zenitram@users.sourceforge.net>  Sun, 24 Feb 2013 10:36:24 +0000
