## mediainfo 0.7.63-maemo0

=== debian/changelog ===
mediainfo (0.7.63-maemo0) stable; urgency=low

  * update to latest version


 -- Jerome Martinez <zenitram@users.sourceforge.net>  Tue, 14 May 2013 20:03:45 +0000
