## mediainfo 0.7.64

=== debian/changelog ===
mediainfo (0.7.64-1) unstable; urgency=low

  * [490aeb4] Imported Upstream version 0.7.64
  * [f6356bd] Update copyright

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 10 Jul 2013 01:06:48 +0800

mediainfo (0.7.63-1) unstable; urgency=low

  * [fb15622] Imported Upstream version 0.7.63pe

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 17 May 2013 21:38:53 +0800

mediainfo (0.7.62-1) experimental; urgency=low

  * [7275af9] Imported Upstream version 0.7.62
  * [4b68523] No-change bump of Standards-Version to 3.9.4

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 11 Mar 2013 22:45:25 +0800

mediainfo (0.7.61-1) experimental; urgency=low

  * [87a00e0] Imported Upstream version 0.7.61
  * [7e36e66] Bump version in libmediainfo-dev dependency

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 28 Oct 2012 04:31:09 +0800

mediainfo (0.7.60-1) experimental; urgency=low

  * [797d551] Imported Upstream version 0.7.60

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 04 Sep 2012 21:53:46 +0800
