=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libmediainfo-dev (>= 0.7.59),
+               libmediainfo-dev (>= 0.7.61),
                libzen-dev (>= 0.4.25),
                libwxgtk2.8-dev,
                zlib1g-dev,
                pkg-config,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://mediainfo.sourceforge.net
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/mediainfo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/mediainfo.git
