## mediainfo 0.7.65

=== debian/changelog ===
mediainfo (0.7.65-1) unstable; urgency=low

  * [7efedad] Imported Upstream version 0.7.65

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 01 Dec 2013 23:15:20 +0800
