## mediainfo 0.7.67

=== debian/changelog ===
mediainfo (0.7.67-1) unstable; urgency=low

  * [9875916] Imported Upstream version 0.7.67
  * [8df7ba4] No-change bump of Standards-Version to 3.9.5

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 14 Jan 2014 02:04:49 +0800
