=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libwxgtk2.8-dev,
                zlib1g-dev,
                pkg-config,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://mediainfo.sourceforge.net
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/mediainfo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/mediainfo.git
