## mediainfo 0.7.69

=== debian/changelog ===
mediainfo (0.7.69-1) unstable; urgency=medium

  * [17045c0] Imported Upstream version 0.7.69

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 05 May 2014 03:26:27 +0800

mediainfo (0.7.68-1) unstable; urgency=medium

  * [fc903ce] Imported Upstream version 0.7.68

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 12 Apr 2014 23:26:49 +0800

mediainfo (0.7.67-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to build with wxWidgets 3.0.

 -- Olly Betts <olly@survex.com>  Mon, 17 Mar 2014 01:27:40 +1300
