## mediainfo 0.7.70

=== debian/changelog ===
mediainfo (0.7.70-1) unstable; urgency=medium

  * [b20412e] Imported Upstream version 0.7.70

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 18 Sep 2014 19:03:32 +0800
