=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-autoreconf,
                libmediainfo-dev (>= 0.7.61),
                libzen-dev (>= 0.4.25),
-               libwxgtk2.8-dev,
+               libwxgtk3.0-dev,
                zlib1g-dev,
                pkg-config,
 Standards-Version: 3.9.5
