## mediainfo 0.7.72

=== debian/changelog ===
mediainfo (0.7.72-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- MediaArea.net SARL <info@mediaarea.net>  Sat, 01 Jan 2011 00:07:22 +0000
