## mediainfo 0.7.76

=== debian/changelog ===
mediainfo (0.7.76) unstable; urgency=medium

  * New upstream release

 -- Guillaume Roques <guillaume@mediaarea.net>  Tue, 30 Jun 2015 12:37:49 +0200
