=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: mediainfo
 Priority: optional
 Section: utils
-Maintainer: MediaArea.net SARL <info@mediaarea.net>
+Maintainer: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libmediainfo-dev (>= 0.7.61),
                libzen-dev (>= 0.4.25),
+               libwxgtk3.0-dev,
                zlib1g-dev,
                pkg-config,
 Standards-Version: 3.9.6
 Homepage: http://mediainfo.sourceforge.net
-Vcs-Git: https://github.com/MediaArea/MediaInfo.git
-Vcs-Browser: https://github.com/MediaArea/MediaInfo
+Vcs-Git: git://git.debian.org/git/pkg-multimedia/mediainfo.git
+Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/mediainfo.git
 
 Package: mediainfo
 Architecture: any
