## mediainfo 0.7.81

=== debian/changelog ===
mediainfo (0.7.81-1) unstable; urgency=medium

  * [f8f8404] Imported Upstream version 0.7.81

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 11 Jan 2016 01:35:33 +0800

mediainfo (0.7.80-1) unstable; urgency=medium

  * [fefd3c2] Imported Upstream version 0.7.80
  * [58a2695] Make mediainfo suggest mediainfo-gui.
    Thanks to Christoph Anton Mitterer <calestyo@scientia.net> (Closes: #734520)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 07 Dec 2015 02:28:17 +0800

mediainfo (0.7.79-1) unstable; urgency=medium

  * [73fb5be] Imported Upstream version 0.7.79
  * [2720d8f] Update watch file
  * [dab8392] Update homepage

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 06 Nov 2015 19:07:17 +0800
