## mediainfo 0.7.82

=== debian/changelog ===
mediainfo (0.7.82-1) unstable; urgency=medium

  * [9cd500b] Imported Upstream version 0.7.82

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 01 Feb 2016 01:21:44 +0800
