=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
                zlib1g-dev,
                pkg-config,
 Standards-Version: 3.9.6
-Homepage: http://mediainfo.sourceforge.net
+Homepage: https://mediaarea.net/MediaInfo
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/mediainfo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/mediainfo.git
 
 Package: mediainfo
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Suggests: mediainfo-gui
 Description: command-line utility for reading information from audio/video files
  MediaInfo is a utility used for retrieving technical information and other
  metadata about audio or video files.
