## mediainfo 0.7.84

=== debian/changelog ===
mediainfo (0.7.84-1) unstable; urgency=medium

  * [4598ad5] Imported Upstream version 0.7.84
  * [7db205e] Bump Standards-Version to 3.9.7

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 09 Apr 2016 21:33:16 +0800

mediainfo (0.7.83-1) unstable; urgency=medium

  * [4b938e8] Imported Upstream version 0.7.83

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 05 Mar 2016 02:23:54 +0800
