## mediainfo 0.7.88

=== debian/changelog ===
mediainfo (0.7.88-1) unstable; urgency=medium

  * [9ea5e69] Imported Upstream version 0.7.88

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 01 Sep 2016 23:35:20 +0800

mediainfo (0.7.87-1) unstable; urgency=medium

  * [fe58c72] Imported Upstream version 0.7.87

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 29 Aug 2016 01:10:15 +0800

mediainfo (0.7.85-1) unstable; urgency=medium

  * [55e5772] Imported Upstream version 0.7.85

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 16 Jun 2016 17:25:04 +0800
